<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 4.7.4
 */

/**
 * Database `wedimoon_birde`
 */

/* `wedimoon_birde`.`comments` */
$comments = array(
  array('id' => '4','text' => '(4)متن کامنت ','customer_id' => '1','post_id' => '4','visible' => '0','created_at' => '2019-01-20 10:24:37','updated_at' => '2019-01-20 10:24:37'),
  array('id' => '18','text' => '(18)متن کامنت ','customer_id' => '1','post_id' => '18','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '19','text' => '(19)متن کامنت ','customer_id' => '1','post_id' => '19','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '20','text' => '(20)متن کامنت ','customer_id' => '1','post_id' => '20','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '21','text' => '(21)متن کامنت ','customer_id' => '1','post_id' => '21','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '22','text' => '(22)متن کامنت ','customer_id' => '1','post_id' => '22','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '23','text' => '(23)متن کامنت ','customer_id' => '1','post_id' => '23','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '24','text' => '(24)متن کامنت ','customer_id' => '1','post_id' => '24','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '25','text' => '(25)متن کامنت ','customer_id' => '1','post_id' => '25','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '26','text' => '(26)متن کامنت ','customer_id' => '1','post_id' => '26','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '27','text' => '(27)متن کامنت ','customer_id' => '1','post_id' => '27','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '28','text' => '(28)متن کامنت ','customer_id' => '1','post_id' => '28','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '29','text' => '(29)متن کامنت ','customer_id' => '1','post_id' => '29','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '31','text' => '(31)متن کامنت ','customer_id' => '1','post_id' => '31','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '32','text' => '(32)متن کامنت ','customer_id' => '1','post_id' => '32','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '33','text' => '(33)متن کامنت ','customer_id' => '1','post_id' => '33','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '34','text' => '(34)متن کامنت ','customer_id' => '1','post_id' => '34','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '35','text' => '(35)متن کامنت ','customer_id' => '1','post_id' => '35','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '36','text' => '(36)متن کامنت ','customer_id' => '1','post_id' => '36','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '37','text' => '(37)متن کامنت ','customer_id' => '1','post_id' => '37','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '38','text' => '(38)متن کامنت ','customer_id' => '1','post_id' => '38','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '39','text' => '(39)متن کامنت ','customer_id' => '1','post_id' => '39','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '40','text' => '(40)متن کامنت ','customer_id' => '1','post_id' => '40','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '41','text' => '(41)متن کامنت ','customer_id' => '1','post_id' => '41','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '42','text' => '(42)متن کامنت ','customer_id' => '1','post_id' => '42','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '43','text' => '(43)متن کامنت ','customer_id' => '1','post_id' => '43','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '44','text' => '(44)متن کامنت ','customer_id' => '1','post_id' => '44','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '45','text' => '(45)متن کامنت ','customer_id' => '1','post_id' => '45','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '46','text' => '(46)متن کامنت ','customer_id' => '1','post_id' => '46','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '47','text' => '(47)متن کامنت ','customer_id' => '1','post_id' => '47','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '48','text' => '(48)متن کامنت ','customer_id' => '1','post_id' => '48','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '49','text' => '(49)متن کامنت ','customer_id' => '1','post_id' => '49','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '50','text' => '(50)متن کامنت ','customer_id' => '1','post_id' => '50','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '51','text' => '(51)متن کامنت ','customer_id' => '1','post_id' => '51','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '52','text' => '(52)متن کامنت ','customer_id' => '1','post_id' => '52','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '53','text' => '(53)متن کامنت ','customer_id' => '1','post_id' => '53','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '54','text' => '(54)متن کامنت ','customer_id' => '1','post_id' => '54','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '55','text' => '(55)متن کامنت ','customer_id' => '1','post_id' => '55','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '56','text' => '(56)متن کامنت ','customer_id' => '1','post_id' => '56','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '57','text' => '(57)متن کامنت ','customer_id' => '1','post_id' => '57','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '58','text' => '(58)متن کامنت ','customer_id' => '1','post_id' => '58','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '59','text' => '(59)متن کامنت ','customer_id' => '1','post_id' => '59','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '60','text' => '(60)متن کامنت ','customer_id' => '1','post_id' => '60','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '61','text' => '(61)متن کامنت ','customer_id' => '1','post_id' => '61','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '62','text' => '(62)متن کامنت ','customer_id' => '1','post_id' => '62','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '63','text' => '(63)متن کامنت ','customer_id' => '1','post_id' => '63','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '64','text' => '(64)متن کامنت ','customer_id' => '1','post_id' => '64','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '65','text' => '(65)متن کامنت ','customer_id' => '1','post_id' => '65','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '66','text' => '(66)متن کامنت ','customer_id' => '1','post_id' => '66','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '67','text' => '(67)متن کامنت ','customer_id' => '1','post_id' => '67','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '68','text' => '(68)متن کامنت ','customer_id' => '1','post_id' => '68','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '69','text' => '(69)متن کامنت ','customer_id' => '1','post_id' => '69','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '70','text' => '(70)متن کامنت ','customer_id' => '1','post_id' => '70','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '81','text' => '(81)متن کامنت ','customer_id' => '1','post_id' => '81','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '82','text' => '(82)متن کامنت ','customer_id' => '1','post_id' => '82','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '83','text' => '(83)متن کامنت ','customer_id' => '1','post_id' => '83','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '84','text' => '(84)متن کامنت ','customer_id' => '1','post_id' => '84','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '85','text' => '(85)متن کامنت ','customer_id' => '1','post_id' => '85','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '86','text' => '(86)متن کامنت ','customer_id' => '1','post_id' => '86','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '87','text' => '(87)متن کامنت ','customer_id' => '1','post_id' => '87','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '88','text' => '(88)متن کامنت ','customer_id' => '1','post_id' => '88','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '89','text' => '(89)متن کامنت ','customer_id' => '1','post_id' => '89','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '90','text' => '(90)متن کامنت ','customer_id' => '1','post_id' => '90','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '91','text' => '(91)متن کامنت ','customer_id' => '1','post_id' => '91','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '92','text' => '(92)متن کامنت ','customer_id' => '1','post_id' => '92','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '93','text' => '(93)متن کامنت ','customer_id' => '1','post_id' => '93','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '94','text' => '(94)متن کامنت ','customer_id' => '1','post_id' => '94','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '95','text' => '(95)متن کامنت ','customer_id' => '1','post_id' => '95','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '96','text' => '(96)متن کامنت ','customer_id' => '1','post_id' => '96','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '97','text' => '(97)متن کامنت ','customer_id' => '1','post_id' => '97','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '98','text' => '(98)متن کامنت ','customer_id' => '1','post_id' => '98','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '99','text' => '(99)متن کامنت ','customer_id' => '1','post_id' => '99','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '100','text' => '(100)متن کامنت ','customer_id' => '1','post_id' => '100','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '101','text' => '(101)متن کامنت ','customer_id' => '2','post_id' => '101','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '102','text' => '(102)متن کامنت ','customer_id' => '2','post_id' => '102','visible' => '0','created_at' => '2019-01-20 10:24:38','updated_at' => '2019-01-20 10:24:38'),
  array('id' => '138','text' => '(138)متن کامنت ','customer_id' => '2','post_id' => '138','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '139','text' => '(139)متن کامنت ','customer_id' => '2','post_id' => '139','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '140','text' => '(140)متن کامنت ','customer_id' => '2','post_id' => '140','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '141','text' => '(141)متن کامنت ','customer_id' => '2','post_id' => '141','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '142','text' => '(142)متن کامنت ','customer_id' => '2','post_id' => '142','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '143','text' => '(143)متن کامنت ','customer_id' => '2','post_id' => '143','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '144','text' => '(144)متن کامنت ','customer_id' => '2','post_id' => '144','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '145','text' => '(145)متن کامنت ','customer_id' => '2','post_id' => '145','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '146','text' => '(146)متن کامنت ','customer_id' => '2','post_id' => '146','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '147','text' => '(147)متن کامنت ','customer_id' => '2','post_id' => '147','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '148','text' => '(148)متن کامنت ','customer_id' => '2','post_id' => '148','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '149','text' => '(149)متن کامنت ','customer_id' => '2','post_id' => '149','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '150','text' => '(150)متن کامنت ','customer_id' => '2','post_id' => '150','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '151','text' => '(151)متن کامنت ','customer_id' => '2','post_id' => '151','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '152','text' => '(152)متن کامنت ','customer_id' => '2','post_id' => '152','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '153','text' => '(153)متن کامنت ','customer_id' => '2','post_id' => '153','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '154','text' => '(154)متن کامنت ','customer_id' => '2','post_id' => '154','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '155','text' => '(155)متن کامنت ','customer_id' => '2','post_id' => '155','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '156','text' => '(156)متن کامنت ','customer_id' => '2','post_id' => '156','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '157','text' => '(157)متن کامنت ','customer_id' => '2','post_id' => '157','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '158','text' => '(158)متن کامنت ','customer_id' => '2','post_id' => '158','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '159','text' => '(159)متن کامنت ','customer_id' => '2','post_id' => '159','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '160','text' => '(160)متن کامنت ','customer_id' => '2','post_id' => '160','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '181','text' => '(181)متن کامنت ','customer_id' => '2','post_id' => '181','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '182','text' => '(182)متن کامنت ','customer_id' => '2','post_id' => '182','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '183','text' => '(183)متن کامنت ','customer_id' => '2','post_id' => '183','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '184','text' => '(184)متن کامنت ','customer_id' => '2','post_id' => '184','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '185','text' => '(185)متن کامنت ','customer_id' => '2','post_id' => '185','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '186','text' => '(186)متن کامنت ','customer_id' => '2','post_id' => '186','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '187','text' => '(187)متن کامنت ','customer_id' => '2','post_id' => '187','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '188','text' => '(188)متن کامنت ','customer_id' => '2','post_id' => '188','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '189','text' => '(189)متن کامنت ','customer_id' => '2','post_id' => '189','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '190','text' => '(190)متن کامنت ','customer_id' => '2','post_id' => '190','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '191','text' => '(191)متن کامنت ','customer_id' => '2','post_id' => '191','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '192','text' => '(192)متن کامنت ','customer_id' => '2','post_id' => '192','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '193','text' => '(193)متن کامنت ','customer_id' => '2','post_id' => '193','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '194','text' => '(194)متن کامنت ','customer_id' => '2','post_id' => '194','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '195','text' => '(195)متن کامنت ','customer_id' => '2','post_id' => '195','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '196','text' => '(196)متن کامنت ','customer_id' => '2','post_id' => '196','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '197','text' => '(197)متن کامنت ','customer_id' => '2','post_id' => '197','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '198','text' => '(198)متن کامنت ','customer_id' => '2','post_id' => '198','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '199','text' => '(199)متن کامنت ','customer_id' => '2','post_id' => '199','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39'),
  array('id' => '200','text' => '(200)متن کامنت ','customer_id' => '2','post_id' => '200','visible' => '0','created_at' => '2019-01-20 10:24:39','updated_at' => '2019-01-20 10:24:39')
);
